A {FONT-WEIGHT: bolder; FONT-SIZE: 12pt; TEXT-DECORATION: none}
A.1 {COLOR: #990033}
A.2 {COLOR: #ff0000}
A.3 {COLOR: #ff7f00; FONT-STYLE: italic;}
A.1:hover {COLOR: #fff0c0; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline}
A.2:hover {COLOR: #fff0c0; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline}
A.3:hover {COLOR: #fff0c0; BACKGROUND-COLOR: #000000; TEXT-DECORATION: underline}
A:active {COLOR: #ff33cc; TEXT-DECORATION: none}
A:visited {COLOR: #0000ff; TEXT-DECORATION: none} 

H1 {FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN-BOTTOM: 0,1em; MARGIN-TOP: 12px; FONT-FAMILY: arial, arial CE, helvetica, sans-serif}
H2 {MARGIN-TOP: -0.25em; FONT-SIZE: 14pt; text-align : center; MARGIN-BOTTOM: 25px; MARGIN-TOP: 25px; COLOR: #003399; FONT-FAMILY: arial, arial CE, helvetica, sans-serif  FONT-STYLE: italic}
H3 {MARGIN-TOP: 0.25em; FONT-SIZE: 13pt; text-align : center; MARGIN-BOTTOM: 0.25em; FONT-STYLE: italic; COLOR: #006600; FONT-FAMILY: arial, arial CE, helvetica, sans-serif }
H4 {MARGIN-BOTTOM: 0.25em; FONT-SIZE: 12pt; TEXT-ALIGN : center; FONT-WEIGHT: bold; FONT-STYLE: italic; LETTER-SPACING: 2px; FONT-FAMILY: arial, arial CE, helvetica, sans-serif }
HR {WIDTH: 100%; color: #FFF0C0; border-style: outset; border-color: #FFF0C0; MARGIN-TOP: 0.1em;}

P {FONT-SIZE: 12pt; MARGIN-BOTTOM: -0.5em;}
SMALL {FONT-SIZE: 10pt}
UL {FONT-SIZE: 12pt; MARGIN-TOP: 0.25em; MARGIN-BOTTOM: 0.25em;}
.m0 {FONT-SIZE: 12pt; text-indent: 18px; MARGIN-LEFT: 18px; MARGIN-BOTTOM: 0.5em;}
.m0a {FONT-SIZE: 12pt; MARGIN-LEFT: 18px; MARGIN-BOTTOM: 0.5em;}
.m1 {FONT-SIZE: 12pt; text-indent: -18px; MARGIN-LEFT: 40px; MARGIN-BOTTOM: 0.5em;}
.m1a {FONT-SIZE: 12pt; MARGIN-LEFT: 38px; MARGIN-BOTTOM: 0.5em;}
.m2 {FONT-SIZE: 12pt; MARGIN-LEFT: 40px}
.m3 {FONT-SIZE: 12pt; MARGIN-LEFT: 60px}
.norm {FONT-SIZE: 12pt}
.normwc {FONT-SIZE: 12pt;  text-indent: 20px;}
.wyt {FONT-SIZE: 12pt; COLOR: #006600; FONT-WEIGHT: bold; }
.grub {FONT-WEIGHT: bold; FONT-SIZE: 12pt;}
.poch {FONT-STYLE: italic; LETTER-SPACING: 1px; FONT-WEIGHT: bold;}
.pochyle {FONT-STYLE: italic; }
.szerokie {LETTER-SPACING: 7px; FONT-WEIGHT: bold;}
.tytul {FONT-SIZE: 12pt; COLOR: #990033; FONT-WEIGHT: bold;}
.tytul2 {FONT-SIZE: 12pt; COLOR: #FF0000; FONT-WEIGHT: bold;}
.small {FONT-SIZE: 10pt}
.str {FONT-WEIGHT: bold; FONT-SIZE: 10pt}
.numer {FONT-SIZE: 12pt; FONT-WEIGHT: bold; text-align : center; FONT-FAMILY: arial, arial CE, helvetica, sans-serif  }
indg {VERTICAL-ALIGN: super; FONT-SIZE: 9pt }
indd {VERTICAL-ALIGN: sub; FONT-SIZE: 9pt }